		@font-face {
			font-family: "bangle";
			src: url("../content/fonts/KohinoorBangla.ttf") format("truetype")

		}
			html {
				height: 100%
			}
			body {
				width: 100%;
				height: 100%;
				margin: 0;
				position: absolute;	
				overflow: hidden;
			}
			.body {
			  background-image: url(../content/low-resolution-bg.png);
			  background-color: #000000;
			  background-repeat: no-repeat;
				background-size: cover;
			  font-family: bangle;	
				position: absolute;
				width: 100%;	
				height: 100%	
			}
			.hero_form_container {
				display: flex;
				flex-direction: column;
				width: 624px;
				margin: 15% 0 0 10%;
				color: #FFFFFF
			}		
			.hero_form_container h1 {
			  font-size: 48px;
			  text-shadow: 0 0 1px #444
			}		
			.hero_form_container p {
			  font-size: 18px;
			  margin: 0;
			  text-shadow: 0 0 1px #444
			}
			.sign_up_form {
				width: fit-content;
				margin-top: 50px
			}
			.email_input {
				width: 370px;
				height: 45px;
				border-radius: 4px;
				border: none;
				padding: 0 22px;
				outline: none;
				font-size: 14px
			}
			.submit_button {
				height: 45px;
				border-radius: 4px;
				border: none;
				padding: 0px 50px 1px;
				margin-left: -20px;
				background: #EDAF28;
				font-size: 18px;
				color: #FFFFFF;
				cursor: pointer;
				transition: all 0.6s
			}
			.submit_button:hover {
				background-color: #1d1f32
			}
			textarea,
			input.text,
			input[type="text"],
			input[type="button"],
			input[type="submit"],
			.input-checkbox {
			  -webkit-appearance: none;
			  border-radius: 4px;
			}
			.logo {				
				position: absolute;
				right: 40px;
				bottom: 30px;
			}
			.animation_container,
			.scene {
				position: absolute;
				width: 100%;
				height: 1000px;
				
			}
			.animation_image {
				width: fit-content;
				position: absolute;
				z-index: -1
			}
			.animation_image_1 {
				right: 60px;
				top: 70px;
			}
			.animation_image_2 {
				top: 42%;
				right: 550px;
			}
			.animation_image_3 {
				left: 26%;
				top: 41px;
			}
			.animation_image_4 {
				left: 40%;
				top: 73%;
			}
			.animation_image_5 {
				left: 50px;
				top: 30%;
			}
			@media screen and (max-width: 1280px) {
				.body {
				    background-size: cover;
					background-position: center
				}
				.hero_form_container {
				    margin: 100px auto 0;
					width: 90%
				}
				.email_input {
					width: 800px;
					height: 80px;
					font-size: 27px;
				}
				.submit_button {
					width: 844px;
					margin: 5px 0 0;					
					height: 82px;
					font-size: 30px;
					padding-bottom: 3px;
				}
				.animation_container {
					display: none !Important;
					
				}		
				.hero_form_container h1 {
				  font-size: 72px
				}		
				.hero_form_container p {
				  font-size: 32px
				}
			}
			@media screen and (max-width: 767px) {
				.animation_container {
					display: none !Important;
					
				}
			}
